=== debian/tests/control ===
Depends: mbrola-de7
Test-Command: mbrola /usr/share/mbrola/de7/de7 "/usr/share/doc/mbrola-de7/examples/gale_loud.pho" "gale_loud.wav"
Restrictions: allow-stderr
